Porucha v eshopu

Vyřešeno50 zhlédnutíZákaznická administrace
0

Dobrý den ,přestal mi eshop POBTEX odesílat objednávkové formuláře, píše hlášku ERROR POBTEX, program pro vytváření eshopu před přehráním na servr píše hlášku  Verze PHP (minimální 7.1.0): 5.4.45, můžete mi prosím poradit jak změnit verzi PHP.

děkuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
1
9.36K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

změňte si verzi PHP zde ve vaši administraci.

Role: Podpora
Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Kategorie